.historyall {
    h3 {
        color: gray;
        letter-spacing: 10px;
        font-size: 30px;
        padding: 10px;
        padding-bottom: 0;
        margin-bottom: 20px;
        margin-top: 30px;
        .lastn {
            font-size: 20px;
        }
    }
}
.history {
    display: flex;
    align-items: start;
    position: relative;
    * {
        font-size: 20px;
        padding: 10px;
        margin: 0;
    }
    .l {
        width: 50px;
        position: absolute;
        display: flex;
        align-items: end;
        margin: 0;
        gap: 3px;
        justify-content: end;
        padding: 10px;
    }
    .r {
        width: auto;
        margin: 0;
        margin-left: 60px;
        font-size: 18px;
        padding: 10px;
        line-height: 2;
        padding-top: 7px;
    }
}
.lastdiv {
    font-size: 13px;
    margin: 0;
    padding: 0;
    padding-bottom: 3px;
}
.historyy {
    border-bottom: 1px solid rgb(223, 223, 223);
    padding-bottom: 20px;
}

.prophase {
    display: flex;
    img {
        width: 100%;
    }
}